eID middleware |

# eIDMW::PTEID_ExCardTypeUnknown Class Reference

Exception class Card Type Unknown (error code = EIDMW_ERR_CARDTYPE_UNKNOWN). More...

`#include <eidlibException.h>`

Inheritance diagram for eIDMW::PTEID_ExCardTypeUnknown:

List of all members.

## Public Member Functions
PTEIDSDK_API | PTEID_ExCardTypeUnknown ()
| Constructor.
virtual PTEIDSDK_API | ~PTEID_ExCardTypeUnknown ()
| Destructor.

## Detailed Description

Exception class Card Type Unknown (error code = EIDMW_ERR_CARDTYPE_UNKNOWN).

Throw when the card type is not supported Used in : - PTEID_ReaderContext::getCard()

## Constructor & Destructor Documentation

PTEIDSDK_API eIDMW::PTEID_ExCardTypeUnknown::PTEID_ExCardTypeUnknown | ( |  | ) |

Constructor.

virtual PTEIDSDK_API eIDMW::PTEID_ExCardTypeUnknown::~PTEID_ExCardTypeUnknown | ( |  | ) | `[virtual]`

Destructor.

The documentation for this class was generated from the following file:

- eidlibException.h